.title {
  text-align: center;
  width: 80%;
  padding: 20px 0;
}
.addBtn {
  float: right;
  font-weight: bolder;
  height: 100px;
  width: 100%;
  border-radius: 25px;
  margin-bottom: 5%;
  font-size: 18px;
}

.iconClass {
}
